* {
	font-size: 1em;
	outline: none;
}

body {
	color: #666666;
	background: #ffffff;
	font-size: 0.75em;
	font-family: arial,helvetica,sans-serif;
}

a,a:link,a:visited,a:hover,a:active {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}

.input,.button  {
	color: #666666;
	background: #ffffff;
	border: #999999 solid 1px;
	width: 100%;
	font-family: arial,helvetica,sans-serif;
}

.input {
	-moz-box-shadow: inset 0 0 2px #dedede;
	-khtml-box-shadow: inset 0 0 2px #dedede;
	-webkit-box-shadow: inset 0 0 2px #dedede;
	box-shadow: inset 0 0 2px #dedede;
}

.input:focus {
      background: #ffffcc;
}

.ack {
	color: #74ae0b;
	background: #cde2a7;
	border: #74ae0b solid 1px;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 5px 0px;
	moz-opacity: 0.9;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.nak {
	color: #ff6666;
	background: #ffbbbb;
	border: #ff6666 solid 1px;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 5px 0px;
	moz-opacity: 0.9;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.nfo {
	color: #f3e533;
	background: #fcffcd;
	border: #f3e533 solid 1px;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	moz-opacity: 0.9;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.folders {
	border: solid 1px #ccc;
	padding: 5px; 
	-moz-box-shadow: 0 0 2px #dedede;
	-khtml-box-shadow: 0 0 2px #dedede;
	-webkit-box-shadow: 0 0 2px #dedede;
	box-shadow: 0 0 2px #dedede;
}

.main {
	border: solid 1px #ccc;
	padding: 2px; 
	-moz-box-shadow: 0 0 2px #dedede;
	-khtml-box-shadow: 0 0 2px #dedede;
	-webkit-box-shadow: 0 0 2px #dedede;
	box-shadow: 0 0 2px #dedede;
}

.message {
	border: 1px solid #ccc;
	padding: 5px;
}

.spacer {
	height: 2px;
}

.login {
	width: 300px;
	border: none; 
	margin-top: 10%;
	margin-left: auto;
	margin-right: auto;
}

.label {
	width: 40px;
	text-align: center;
	font-size: 0.75em;
}
